training - Feature #617

Taking DISCO training on Planio
10/23/2020 02:22 AM - Karishma Tak

Status: Closed Start date: 10/20/2020
Priority: Normal Due date:

Assignee: Vipin Chouhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 608.11 hours
Description

History

#1 - 10/23/2020 02:58 AM - Amit Agarwal

- Status changed from New to In Progress

#2 - 10/23/2020 09:57 AM - Vipin Chouhan
- Start date changed from 10/23/2020 to 10/20/2020

Training and development on DISCO code
- Setup system configuration of VS and sql server
- review disco database tables and APIs code.

#3 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from In Progress to Closed
